Bug 208857 - [maintainer update] archivers/py-borgbackup version update from 1.0.1 to 1.0.2
Summary: [maintainer update] archivers/py-borgbackup version update from 1.0.1 to 1.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-04-17 12:11 UTC by jjuanino
Modified: 2016-05-11 15:05 UTC (History)
3 users (show)

See Also:


Attachments
Diff file (775 bytes, text/plain)
2016-04-17 12:11 UTC, jjuanino
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jjuanino 2016-04-17 12:11:56 UTC
Created attachment 169396 [details]
Diff file

See the attached patch.

Changelog:

https://github.com/borgbackup/borg/blob/1.0.2/docs/changes.rst

Regards
Comment 1 sf(jungleboogie) 2016-05-10 22:22:14 UTC
Does anything more need to be provided to get this updated?
Can a build take place to see if it works?
Comment 2 Mathieu Arnold freebsd_committer 2016-05-11 07:51:36 UTC
sure, it needs to be properly created first.
Comment 3 commit-hook freebsd_committer 2016-05-11 15:05:26 UTC
A commit references this bug:

Author: arved
Date: Wed May 11 15:05:22 UTC 2016
New revision: 415006
URL: https://svnweb.freebsd.org/changeset/ports/415006

Log:
  Update to 1.0.2

  PR:		208857
  Submitted by:	maintainer

Changes:
  head/archivers/py-borgbackup/Makefile
  head/archivers/py-borgbackup/distinfo
Comment 4 Tilman Keskinoz freebsd_committer 2016-05-11 15:05:52 UTC
committed, thanks